/*
Assignment Name: Path of Ligh Yoga Studio Classes External CSS
File Name: yoga.css
Date: 01/30/2020
Programmer: Fredy Chavez
*/
body{       background-color: #3F2860; 
            color: #3f2860; 
            font-family: Verdana, Arial, sans-serif; }

header{     background-color: #9BC1C2; 
            background-image: url(images/lilyheader.jpg);
            background-repeat: no-repeat;
            height: 150px;
            background-position: right; }

h1{         padding-top: 50px; 
            padding-left: 2em; }

nav{        font-weight: bold; 
            text-align: center;
            padding: 1em; }

.nav a{     text-decoration: none; }

.studio{    font-style: italic; }

.footer{    background-color: #9BC1C2;
            font-size: .60em; 
            font-style: italic;
            text-align: center;
            padding: 1em; }

#wrapper{   width: 80%; 
            margin-right: auto; 
            margin-left: auto;
            background-color: #F5F5F5; 
            min-width: 1000px; 
            max-width: 1280px; }

main {      padding-left: 2em; 
            padding-right: 2em; }

img{        padding-left: 1em; 
            padding-right: 1em; }

#hero{      text-align: center; }